// Test.cpp : 定义应用程序的入口点。
//

#include "stdafx.h"
#include "Test.h"

//包含炫彩界面库文件
#include "../../../xcgui.h"
#pragma comment(lib,"../../../XCGUI.lib")


#if 1

//int APIENTRY _tWinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPTSTR lpCmdLine, int nCmdShow)
int _tmain(int argc, _TCHAR* argv[])
{
	XInitXCGUI();

	XC_InitLua();
	XC_RunLua("main.lua");
	XRunXCGUI();
	XC_ExitLua();
	XExitXCGUI();

	return 0;
}

#endif